/*

Theme Name:   Orion Creative
Theme URI:    http://dcs.ocsdev.com.au
Description:  Twenty Sixteen Child Theme
Author:       Orion Creative
Author URI:   http://www.orioncreative.com.au
Template:     twentysixteen
Version:      1.0.0
Text Domain:  twenty-sixteen-child

------------------------------------------------ 

Colours

Light Blue: #f4fcff
Medium Blue: #29aae2
Dark Blue: #081e3f
Grey: #58585b

*/

/* --- General --- */

.site {
margin:0;
}

.site-inner {
max-width:1200px;
}

.site-content {
padding:0;
}

body:not(.custom-background-image)::before,
body:not(.custom-background-image)::after {
height:0;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, 
.no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, 
.no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, 
.no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
margin:0;
}

.button, input[type="Submit"] {
background-color:#29aae2;
border:2px solid #29aae2;
border-radius:0;
color:#ffffff;
display:block;
font-family:"proxima-nova", sans-serif;
font-size:20px;
font-weight:normal;
line-height:26px;
margin:0 auto;
padding:1em 0;
text-align:center;
text-transform:uppercase;
transition:0.5s;
width:25%;
}

.button:hover, input[type="Submit"]:hover {
border:2px solid #29aae2;
background:none;
color:#29aae2;
}

.clear {
clear:both;
}

.introtext {
background-color:#f4fcff;
margin-bottom:4em;
padding:4em 5%;
width:100%;
}

.intro-wrapper {
margin:0 auto;
max-width:830px;
padding:0;
text-align:center;
}

.intro-wrapper p {
color:#58585b;
font-size:24px;
line-height:30px;
}

/* --- Typography --- */

body {
font-family:"proxima-nova", sans-serif;
font-size:18px;
line-height:26px;
}

h1 {
color:#ffffff;
font-size:65px;
font-weight:bold;
line-height:75px;
}

h2 {
color:#29aae2;
font-size:35px;
line-height:42px;
text-transform:uppercase;
}

h3 {
color:#081e3f;
font-size:30px;
line-height:38px;
text-transform:uppercase;
}

p, li {
font-weight:normal;
}

.center {
text-align:center;
}

.bold {
font-weight:bold;
}

/* --- Navigation --- */

.page-template-services-overview #masthead, 
.page-template-partners #masthead,
.page-template-gallery #masthead {
position:fixed;
width:100%;
z-index:1000;
}

.site-header-menu {
background:#ffffff;
margin:0;
padding:1.5em 0;
width:100%;
}

.main-navigation {
margin:0 auto;
text-align:center;
}

.main-navigation ul {
display:inline-block;
}

.main-navigation li {
display:inline-block;
float:left;
margin:0 1em;
}

.main-navigation li a {
color:#081e3f;
font-size:17px;
text-transform:uppercase;
}

.main-navigation li:hover > a, .main-navigation li.focus > a, 
.main-navigation a:hover, .main-navigation a:focus {
color:#29aae2;
}

.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a {
border:2px solid #29aae2;
color:#29aae2;
font-weight:normal;
}

.menu-main-menu-container {
line-height:0;
}

/* --- Header --- */

header {
padding-top:4.5em;
}

.site-branding {
margin:4.5em auto;
text-align:center;
width:100%;
}

.site-branding img {
height:auto;
width:365px;
}

.site-branding h1 {
margin:0.5em auto 0 auto;
text-align:center;
text-shadow:0 0 20px #002851;
text-transform:uppercase;
width:100%;
}

.large {
font-size:80px;
font-weight:normal;
}

/* --- Home --- */

.home .site-header-menu {
position:fixed;
z-index:1000;
}

.home .site-header {
background:url("/wp-content/images/banner-home.jpg") no-repeat center top;
min-height:850px;
}

.home .site-branding {
margin:4.8em auto 5.5em auto;
text-align:center;
}

.intro {
background-color:#29aae2;
margin:-8em auto 0 auto;
max-width:1030px;
padding:3em 5%;
width:100%;
}

.intro .entry-content {
margin:0;
}

.intro p {
color:#ffffff;
font-size:20px;
line-height:26px;
text-align:center;
}

.intro p:last-of-type {
margin-bottom:0;
}

.home .site-main {
margin:0;
padding:5.5em 0;
}

.home .site-main h2 {
text-align:center;
}

/* --- Services section --- */

#dcs-service-main {
text-align:center;
margin-top:2.5em;
}

.dcs-service-item {
display:inline-block;
min-width:240px;
margin-top:20px;
padding-right:2.5%;
padding-left:0;
width:24%;
}

.dcs-service-item img {
width:40%;
height:40%;
min-width:200px;
min-height:200px;
border-radius:50%;
}

.dcs-service-title {
background:#29aae3;
height:80px;
width:90%;
min-width:240px;
margin:15px auto 80px auto;
display:table;	
}

.dcs-service-title a, .dcs-service-title span {
color:#ffffff;
font-size:20px;
display:table-cell;
vertical-align:middle;
text-decoration:none;	
border:2px solid #29aae3;
padding:0 1.6em;
}

.dcs-service-title a:hover {
color:#29aae3;
border:2px solid #29aae3;
background:#fff;
transition:0.5s;	
}

/* --- Home Gallery section --- */

#dcs-homegallery-main {
margin-bottom:90px;
}

.dcs-homegallery-image {
float:left;
width:25%;
height:auto;
}

/* --- Services --- */

.page-template-services-overview #dcs-service-main {
margin:2.5em auto 0 auto;
width:50%;
}

.page-template-services-overview .dcs-service-item {
float:left;
width:50%;
min-width:240px;
margin-bottom:2em;
}

.page-template-services-overview .dcs-service-item {
padding-left:0;
padding-right:2.5%;
}

.page-template-services-overview .dcs-service-item:nth-child(2n) {
padding-left:2.5%;
padding-right:0;
}

.page-template-services-overview .dcs-service-item:last-of-type {
float:none;
margin-bottom:0;
}

.page-template-services-overview .dcs-service-title, 
.page-template-services-overview .dcs-service-title span {
margin-bottom:0;
}

/* --- Gallery --- */

.gallery {
margin:0;
padding:0 0 5.5em 0;
width:100%;
}

.gallery h3 {
margin-bottom:1.5em;
text-align:center;
}

/* --- Partners Section --- */

.partners {
background-color:#f4fcff;
padding:5.5em 0;
width:100%;
}

.partners .site-inner {
text-align:center;
}

.partners h2 {
margin-bottom:1.5em;
text-align:center;
}

.partners ul {
display:inline-block;
margin:0 0 2.5em 0;
}

.partners li {
display:block;
float:left;
height:170px;
line-height:160px;
list-style:none;
padding:0 1.5em;
vertical-align:middle;
}

.partners li img {
vertical-align:middle;
}

/* --- Default Page--- */

.dcs-defaultbanner {
position:relative;
height:540px;
width:100%;
}

.underlay {
width:100%;
height:540px;
display:block;	
}

.dcs-pagetitle {
position:absolute;
top:390px;
text-transform:uppercase;
font-size:65px;
color:#fff;
text-shadow:0 0 20px #002851;
margin:0 auto;
width:100%;
text-align:center;
font-weight:bold;
line-height:70px;
}

.dcs-logo {
position:absolute;	
top:100px;	
margin:0 auto;
width:100%;
text-align:center;
}

/* .default-site-inner {
margin-top:560px;
} */

/* --- Project Gallery --- */

#project-gallery-main {
width:100%;	
background:#fff;
padding-bottom:100px;
text-align:center;
}

.dcs-gallery-image {
float:left;
width:20%;
height:auto;
}

.page-template-gallery .introtext {
margin-bottom:0;
}

.page-template-gallery .default-site-inner {
float:left;
}

/* --- Services Overview --- */


/*********************
FEATURED GALLERY
*********************/
.featured-gallery {
font-size: 0;
line-height: 0; }
.featured-gallery a {
position: relative;
display: inline-block;
width: 100%;
outline: none; }
@media screen and (min-width: 40em) {
.featured-gallery a {
width: 50%; } }
@media screen and (min-width: 64em) {
.featured-gallery a {
width: 25%; } }
.featured-gallery a:hover:before, .featured-gallery a:focus:before {
content: '';
display: block;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
background-color: rgba(8, 30, 63, 0.6); }
.featured-gallery a img {
width: 100%; }

@media screen and (max-width: 39.9375em) {
.home .featured-gallery a:nth-child(n+5) {
display: none; } }

.more-button {
padding-top: 2rem;
text-align: center; }

.page-template-services-overview .site-branding {
margin:5.5em auto;
text-align:center;
width:100%;
}

.page-template-services-overview .site-branding h1 {
width:100%;
}

.page-template-services-overview .site-header {
background:url("/wp-content/images/banner-services.jpg") no-repeat center top;
min-height:535px;
padding:0;
}

/* --- Partners --- */

.page-template-partners .site-main {
padding-bottom:4em;
margin-bottom:0;
text-align:center;
}

.page-template-partners .partner-list {
display:inline-block;
margin:0 0 2.5em 0;
}

.page-template-partners .partner-list li {
display:block;
float:left;
height:170px;
line-height:160px;
list-style:none;
padding:0 1.5em;
vertical-align:middle;
}

.page-template-partners .partner-list li img {
vertical-align:middle;
}

/* --- Gallery Overview --- */

.page-template-gallery .site-branding {
margin:5.5em auto;
text-align:center;
width:100%;
}

.page-template-gallery .site-branding h1 {
width:100%;
}

.page-template-gallery .site-header {
background:url("/wp-content/images/banner-services.jpg") no-repeat center top;
min-height:535px;
padding:0;
}

/* --- Forms --- */

.wpcf7 label {
float:left;
margin-bottom:1em;
width:100%;
}

input, textarea {
color:#58585b;
font-family:"proxima-nova", sans-serif;
font-size:18px;
line-height:26px;
}

input[type="text"]:focus, input[type="email"]:focus, 
input[type="url"]:focus, input[type="password"]:focus, 
input[type="search"]:focus, input[type="tel"]:focus, 
input[type="number"]:focus, textarea:focus {
color:#29aae2;
}

textarea {
height:150px;
}

input[type="Submit"] {
background-color:#29aae2;
color:#ffffff;
display:block;
font-size:20px;
font-weight:normal;
line-height:26px;
margin:1em 0 0 0;
padding:0.75em 0;
text-align:center;
text-transform:uppercase;
transition:0.5s;
width:30%;
}

.wpcf7-not-valid-tip {
background-color:#ffe0e0;
border:1px solid #f00;
color:#f00;
padding:10px;
margin-top:5px;
}

div.wpcf7-mail-sent-ok {
background-color:#f1ffe0;
border:1px solid #4c8700;
color:#4c8700;
padding:10px;
margin-top:5px;
}

.wpcf7-response-output {
background-color:#ffe0e0;
border:1px solid #f00 !important;
color:#f00;
padding:10px;
margin-top:0 !important;
}

/* --- Footer --- */

.site-footer {
margin:0;
padding:0;
}

.site-footer h2 {
margin-bottom:2.5em;
text-align:center;
}

.footer-contact {
background:url("/wp-content/images/banner-footer.jpg") no-repeat center top #000000;
float:left;
padding:5.5em 0 3em 0;
width:100%;
}

.footer-contact .site-inner, .site-info .site-inner {
max-width:970px;
}

.contact-details {
float:left;
margin-right:5%;
width:45%;
}

.contact-details p {
color:#ffffff;
margin-bottom:0;
}

.contact-details a {
color:#ffffff;
text-decoration:none;
}

.contact-details a:hover {
text-decoration:none;
}

.contact-form {
float:left;
margin-left:5%;
width:45%;
}

.site-info {
background-color:#111111;
float:left;
margin:0;
width:100%;
}

.site-info p {
color:#ffffff;
margin:2em 0;
text-transform:uppercase;
}

.site-info a {
color:#ffffff;
text-decoration:none;
}

@media screen and (max-width:1200px) {

.site-inner {
width:95%;	
}

.dcs-homegallery-image {
float:left;
width:33.333%;
height:auto;
}

}

@media screen and (max-width:1024px) {
	
.large {
font-size:65px;
font-weight:bold;
}

.page-template-services-overview #dcs-service-main {
width:75%;
}

}

@media screen and (max-width:909px) {
	
header {
padding-top:0;
}

.button {
width:50%;
}

.menu-toggle {
display:none;
}

.home .site-branding {
margin-top:3em;
}

#responsive-menu-container li.responsive-menu-item a {
padding:0 10%;
}

#dcs-toggle-holder {
background:#fff;
display:block;	
width:100%;
padding-left:20px;
}

.main-navigation li {
float:none;
display:block;
border:0;
}

.main-navigation li a {
line-height:30px;
padding:0;		
display:block;	
width:100%;
border:0;
}

#menu-main-menu {
border:0;
display:block;
width:100%;
}

.main-navigation li a:hover, .main-navigation li.current-menu-item a {
background:#29aae2;
color:#fff;
}

.page-template-gallery .site-main {
margin-bottom:0;
}

.page-template-services-overview #dcs-service-main {
margin:0 auto;
width:100%;
}

}

@media screen and (max-width:700px) {

.partners li, .page-template-partners .partner-list li {
float:none;
}

.site-footer .site-inner {
width:90%;
}

.footer-contact {
padding-bottom:1em;
}

.contact-details, .contact-form {
margin:0;
width:100%;
}

.contact-form {
margin-top:2.5em;
}

input[type="Submit"] {
margin:0 auto;
width:100%;
}

.dcs-homegallery-image {
float:left;
width:50%;
height:auto;
}

.site-branding h1 {
font-size:40px;
line-height:48px;
}

.site-branding h1 span.large {
font-size:46px;
display:block;
}

.page-template-services-overview .dcs-service-item {
width:100%;
}

}

@media screen and (max-width:450px) {
	
.dcs-pagetitle {
font-size:60px;
line-height:65px;
top:340px;
}

.dcs-logo img {
height:auto;
width:80%;
}

.button {
width:80%;
}

.dcs-homegallery-image {
float:left;
width:100%;
height:auto;
border-top:2px solid #fff;
}

}